
body{

    margin: 30 ;
    padding: 30;

}


.tmain{
    width: 100%;
    height: 100%;
    
}



img{

    width: 500;
    float: right;
}






ul,li{

    display: inline-block;
  }



#header-container{


 background-color: #0c0c36;
 

}

#block1{
    
    padding-top: 5;
    float:left;
    height: 50;
    
 }  
 
a {
    text-align: center;
    padding: 40;
    text-decoration: none;
    font-size: 20px;
    color: white;
 }
   


#block2{
   
    float: right;
    color: rgb(41, 50, 87);
    
}


.lside{
    background-color: salmon;
}
.rside{
    background-color: white;
    padding: top 0%;
    margin-top: 0%;
}

.content{
    background-color: rgb(12, 233, 107);
}


.footer{
    
    background-color:white;
 
}

#frame{

    position:absolute;
}

#contactform{
    display: block;
}

#contactform label{
   
    margin-bottom: 5px;
    padding-left: 5px;
}

#contactform input{
   
    line-height: 40px;
    width: 25%;
    border-radius: 15px;
    padding-left: 5px;

}

#contactform textarea{
    display: block;
    line-height: 40px;
    width: 100%;
    height: 70%;
    border-radius: 15px;
    padding-left: 5px;
    
}

::placeholder{
    padding-left: 5px;

}

